# Generated by makepkg 5.0.1
# using fakeroot version 1.20.2
# Fri Mar 18 15:41:47 UTC 2016
pkgname = haskell-torrent
pkgver = 10000.0.0-3
pkgdesc = BitTorrent file parser and generater
url = http://hackage.haskell.org/package/torrent
builddate = 1458315707
packager = Arch Linux ARM Build System <builder+xu2@archlinuxarm.org>
size = 1899520
arch = armv7h
license = custom:BSD3
depend = ghc=7.10.3
depend = haskell-bencode
depend = haskell-syb
